/* VukasinBrajic.com Main CSS file */
/*
	=======================================================
	  Title:    www.vukasinbrajic.com
	  Version:  3
	-------------------------------------------------------
	  File:     main.css
	  Type:     text/css
	  Author:   Nemanja Ćosović
	------------------------------------------
	  Description: N/A
	-------------------------------
	  Modified: N/A
	=======================================================
*/
/* body + reset */
html
{
	margin: 0;
	padding: 0;
	height: 100%;
}

	body
	{
		margin: 0;
		padding: 0;
		font-size: 0;
		text-align: left;
		overflow-x: hidden;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		background: #171717 url(../img/bg/bg_one2one.png) center top repeat; /* 1x1 */
	}
		ol, ul
		{
			list-style: none;
		}
		img
		{ 
			border: 0;
		}
/* /body + reset */

/* headings */
	h1
	{
		margin: 0;
		font-size: 24px;
		font-style: normal;
		font-weight: normal;
	}
	h2
	{
		margin: 0;
		font-size: 20px;
		font-style: normal;
		font-weight: normal;
	}
	h3
	{
		margin: 0;
		font-size: 18px;
		font-style: normal;
		font-weight: normal;
	}
	h4
	{
		margin: 0;
		font-size: 16px;
		font-style: normal;
		font-weight: normal;
	}
	h5
	{
		margin: 0;
		font-size: 14px;
		font-style: normal;
		font-weight: normal;
	}
/* /headings */

/* a: */
	a:link
	{
		color: #990000;
		text-decoration: none;
	}
	
	a:visited
	{
		color: #990000;
		text-decoration: none;
	}
	
	a:hover
	{
		color: #FFFFCC;
		text-decoration: none;
	}
	
	a:active
	{
		color: #FFFFCC;
		text-decoration: none;
	}
/* /a: */

/* ROCK 'n' Roll */
/* holder */
#vhold_one
{
	min-width: 984px;
	background: url(../img/bg/bg_main_wookee.jpg) top center no-repeat; /* 1480x1002 */
}

	#vhold_two
	{
		min-width: 984px;
		background: url(../img/bg/bg_header.jpg) top center no-repeat; /* 1480x440 */
	}
/* /holder */


/* header */
#header
{
	width: 984px;
	height: 365px;
	margin: 0 auto 0 auto;
}

	#vsig
	{
		width: 368px;
		height: 293px;
		position: absolute;
		text-indent: -1984pt;
		margin: 73px 0 0 308px;
		background: url(../img/common/vsig.png) top center no-repeat; /* 368x293 */
	}
		#vsig h1
		{
			font-size: 0;
			text-indent: -1984pt;
		}

	#vphoto
	{
		width: 311px;
		height: 311px;
		position: absolute;
		text-indent: -1984pt;
		margin: 37px 0 0 -24px;
		background: url(../img/common/vphoto.jpg) top center no-repeat; /* 311x311 */
	}

	#vpaper
	{
		width: 628px;
		height: 316px;
		overflow: hidden;
		position: absolute;
		margin: 0 0 0 584px;
		background: url(../img/common/textonpaper.png) top center no-repeat; /* 628x316 */
	}
	#vpaper p
	{
		margin: 0;
		padding: 0;
		display: none;
	}
/* /header */

/* main menu */
	#main_menu_w
	{
		height: 71px;
		padding-top: 14px;
		margin-bottom: 16px;
		background: url(../img/mm/bg_mainmenu_out.png) top center no-repeat; /* 1436x85 */
	}
		#main_menu
		{
			height: 55px;
			background: url(../img/mm/bg_mainmenu.png) top center no-repeat; /* 1436x55 */
		}
			#main_menu ul
			{
				width: 984px;
				margin: 0 auto;
				list-style: none;
				padding: 2px 0 0 0;
				text-align: center;
			}
				#main_menu li
				{
					float: left;
					position: relative;
					text-indent: -1984pt;
				}

/* HOME */
				#mm_home
				{
					height: 51px;
					width: 110px;
					display: block;
					margin-left: 44px;
					background: url(../img/mm/mm_home.jpg) top left no-repeat; /* 220x51 */
				}
					#mm_home a *
					{
						display: none;
					}
						#mm_home a
						{
							height: 51px;
							width: 110px;
							display: block;
							text-decoration: none;
							background: url(../img/mm/mm_home.jpg) top left no-repeat; /* 220x51 */
						}
						#mm_home a .hover
						{
							height: 51px;
							width: 110px;
							display: block;
							text-decoration: none;
							background: url(../img/mm/mm_home.jpg) top right no-repeat; /* 220x51 */
						}

/* VIDEO */
				#mm_media
				{
					height: 51px;
					width: 120px;
					display: block;
					margin-left: 82px;
					background: url(../img/mm/mm_video.jpg) top left no-repeat; /* 240x51 */
				}
					#mm_media a *
					{
						display: none;
					}
						#mm_media a
						{
							height: 51px;
							width: 120px;
							display: block;
							text-decoration: none;
							background: url(../img/mm/mm_video.jpg) top left no-repeat; /* 220x51 */
						}
						#mm_media a .hover
						{
							height: 51px;
							width: 120px;
							display: block;
							text-decoration: none;
							background: url(../img/mm/mm_video.jpg) top right no-repeat; /* 220x51 */
						}

/* FAN PAGE */
				#mm_fanpage
				{
					height: 51px;
					width: 180px;
					display: block;
					margin-left: 46px;
					background: url(../img/mm/mm_fanpage.jpg) top left no-repeat; /* 360x51 */
				}
					#mm_fanpage a *
					{
						display: none;
					}
						#mm_fanpage a
						{
							height: 51px;
							width: 180px;
							display: block;
							text-decoration: none;
							background: url(../img/mm/mm_fanpage.jpg) top left no-repeat; /* 360x51 */
						}
						#mm_fanpage a .hover
						{
							height: 51px;
							width: 180px;
							display: block;
							text-decoration: none;
							background: url(../img/mm/mm_fanpage.jpg) top right no-repeat; /* 360x51 */
						}

/* BIO */
				#mm_bio
				{
					height: 51px;
					width: 110px;
					display: block;
					margin-left: 54px;
					background: url(../img/mm/mm_bio.jpg) top left no-repeat; /* 220x51 */
				}
					#mm_bio a *
					{
						display: none;
					}
						#mm_bio a
						{
							height: 51px;
							width: 110px;
							display: block;
							text-decoration: none;
							background: url(../img/mm/mm_bio.jpg) top left no-repeat; /* 220x51 */
						}
						#mm_bio a .hover
						{
							height: 51px;
							width: 110px;
							display: block;
							text-decoration: none;
							background: url(../img/mm/mm_bio.jpg) top right no-repeat; /* 220x51 */
						}

/* CONTACT */
				#mm_contact
				{
					height: 51px;
					width: 151px;
					display: block;
					margin-left: 65px;
					background: url(../img/mm/mm_contact.jpg) top left no-repeat; /* 302x51 */
				}
					#mm_contact a *
					{
						display: none;
					}
						#mm_contact a
						{
							height: 51px;
							width: 151px;
							display: block;
							text-decoration: none;
							background: url(../img/mm/mm_contact.jpg) top left no-repeat; /* 302x51 */
						}
						#mm_contact a .hover
						{
							height: 51px;
							width: 151px;
							display: block;
							text-decoration: none;
							background: url(../img/mm/mm_contact.jpg) top right no-repeat; /* 302x51 */
						}
/* /main menu */

/* content */
#content
{
	width: 984px;
	margin: 0 auto;
}
/* /content */
/* main text */
#main_text
{
	width: 100%;
	height: auto;
	overflow: auto;
	margin: 20px 0;
	border-radius: 2px;
	border-bottom: 1px solid #262626;
	background: url(../img/bg/bg_text_block.png) top center repeat; /* 5x5 */
}
	.main_text_date
	{
		float: left;
		width: 48px;
		height: 48px;
		margin: -8px 4px 0 5px;
		background: url(../img/bg/bg_text_date_pick.png) top center no-repeat; /* 48x48 */
	}
		.main_text_date_month
		{
			width: 40px;
			height: 10px;
			color: #1F1F1F;
			font-size: 6pt;
			text-align: center;
			margin: 3px 0 0 3px;
			text-align: center;
			text-transform: uppercase;
			font-family: Verdana, Arial, Helvetica, sans-serif;
		}
		.main_text_date_day
		{
			width: 40px;
			height: 30px;
			color: #FFFFCC;
			font-size: 16pt;
			text-align: center;
			margin: 3px 0 0 3px;
			text-align: center;
			text-transform: uppercase;
			font-family: Arial, Helvetica, sans-serif;
		}
	#main_text h2
	{
		color: #FFFFCC;
		padding-top: 8px;
		text-shadow: #000000 0 1px 0;
	}
	#main_text p
	{
		color: #ccccb8;
		font-size: 9pt;
		padding: 0 10px;
		line-height: 11pt;
	}
	#main_text_readon
	{
		text-indent: -1984pt;
	}
/* main text */

/* Main text boxes */
	/* Download box */
	#mt_download
	{
		float: left;
		width: 300px;
		margin: 5px 0 10px 0;
		border-right: 1px solid #262626;
	}
	#mt_download h2, #mt_next_gig h2, #mt_sponsors h2
	{
		letter-spacing: 1px;
		padding: 0 0 5px 10px;
	}
	#mt_download ul
	{
		height: 160px;
		margin: 0 10px;
		padding: 10px 0 10px 15px;
		background: url(../img/bg/bg_text_block.png) top center repeat;
	}
	#mt_download li
	{
		color: #B3B388;
		padding: 5px 0;
		font-size: 11px;
		list-style: none;
	}
	#mt_download li a:link, #mt_download li a:visited
	{
		color: #CD0000;
	}
	#mt_download li a:hover, #mt_download li a:active
	{
		color: #E5A100;
	}
	/* /Download box */
	/* Next gig box */
	#mt_next_gig
	{
		float: left;
		width: 240px;
		margin: 5px 0 10px 0;
		border-right: 1px solid #262626;
	}
	#mt_next_gig p
	{
		height: 160px;
		margin: 0 10px;
		line-height: 22px;
		padding: 10px 15px;
		font-style: italic;
		background: url(../img/bg/bg_text_block.png) top center repeat;
	}
	/* /Next gig box */
	/* Sponsors */
	#mt_sponsors
	{
		float: left;
		width: 442px;
		text-align: center;
		margin: 5px 0 10px 0;
	}
	#mt_sponsors h2
	{
		 text-align: left;
	}
	#mt_sponsors img
	{
		border: none;
		margin: 0 auto;
	}
	/* /Sponsors */
/* /Main text boxes */

/* main text look alike */
.main_text_box_look_alike
{
	width: 394px;
	height: auto;
	margin: 16px 0 16px 10px;
	border-bottom: 1px solid #333333;
	background: url(../img/bg/bg_text_block.png) top center repeat; /* 5x5 */
}
	.main_text_box_look_alike h2
	{
		color: #FFFFCC;
		padding-top: 8px;
		text-shadow: #000000 0 1px 0;
	}
	.main_text_box_look_alike p
	{
		color: #ccccb8;
		font-size: 9pt;
		padding: 0 10px;
		line-height: 11pt;
	}
		.main_text_box_look_alike p strong
		{
			font-size: 14px;
		}
		.main_text_box_look_alike p b
		{
			font-size: 14px;
		}
		.main_text_box_look_alike p span
		{
			margin: 10px;
		}
		.main_text_box_look_alike p i
		{
			margin: 10px;
		}
	.main_text_box_look_alike_readon
	{
		text-indent: -1984pt;
	}
/* main text look alike */
/* next apperance */
#next_apperance
{
	float: left;
	width: 300px;
	height: 188px;
	margin-left: 18px;
	text-align: center;
	margin-bottom: 18px;
}
	#next_apperance h5
	{
		color: #DCAB45;
		font-size: 7pt;
		text-align: left;
		position: absolute;
		margin: 17px 0 0 220px;
		text-transform: uppercase;
	}
	#next_apperance h3
	{
		margin: 0;
		padding: 0;
		color: #000000;
		font-size: 26px;
		font-weight: bold;
		text-transform: uppercase;
		border-bottom: 2px solid #660000;
		text-shadow: #FF0000 1px -1px 8px;
		background: url(../img/bg/bg_text_block.png) top center repeat; /* 5x5 */
	}

	#nextapp_box
	{
		height: 157px;
		padding: 0 10px;
		text-align: left;
		background: url(../img/bg/nextapp.png) top center repeat-x ; /* 50x146 */
	}
		#nextapp_sepp_line
		{
			height: 2px;
			width: 300px;
			margin-left: -10px;
			border-bottom: 2px solid #660000;
		}
		#next_app_box_entry, #next_app_box_entry_upcoming
		{
			padding: 3px 0 15px 0;
		}
			#next_app_box_entry_upcoming
			{
				padding: 3px 0 0 0;
			}
			#next_app_box_entry_upcoming h5
			{
				color: #DCAB45;
				font-size: 7pt;
				text-align: left;
				position: absolute;
				margin: -20px 0 0 235px;
				letter-spacing: 0.025em;
				text-transform: uppercase;
			}
			#nextapp_box_date, #nextapp_box_date_upcoming
			{
				color: #990000;
				font-size: 14pt;
				font-weight: bold;
				text-shadow: #000000 0 1px 0;
			}
				#nextapp_box_date_upcoming
				{
					color: #7a0505;
					font-size: 12pt;
				}
			#next_app_box_entry p, #next_app_box_entry_upcoming p
			{
				margin: 0;
				color: #ccccb8;
				font-size: 10pt;
				font-weight: bold;
				font-style: italic;
				padding: 4px 0 0 6px;
			}
				#next_app_box_entry_upcoming p
				{
					color: #a6a696;
				}
/* /next apperance */

/* twitter */
#twitter_box
{
	float: right;
	margin: 0 10px 0 0;
}
	#twitter_box_logo
	{
		float: left;
		width: 32px;
		height: 32px;
		margin: 4px 8px 0 9px;
		text-indent: -1984pt;
		background: url(../img/bg/bg_twitter_logo.jpg) top center no-repeat; /* 32x32 */
	}
	#twitter_box_tape
	{
		width: 104px;
		height: 67px;
		position: absolute;
		margin: -25px 0 0 160px;
		background: url(../img/bg/bg_twitter_tape.jpg) top center no-repeat; /* 104x67 */
	}
	#twitter_box_follow
	{
		float: right;
		font-size: 8pt;
		position: absolute;
		font-style: italic;
		margin: 100px 0 0 174px;
	}
		#twitter_box_follow a:link, #twitter_box_follow a:visited
		{
			color: #330000;
			font-size: 8pt;
			display: block;
			text-decoration: none;
		}
		#twitter_box_follow a:hover, #twitter_box_follow a:active
		{
			color: #FFFFCC;
			font-size: 8pt;
			display: block;
			text-decoration: none;
		}

		#tweet
		{
			padding: 0;
			margin: 12px 0 0 0;
		}
			#tweet ul
			{
				margin: 0;
				padding: 0;
			}
				#tweet li
				{
					color: #241717;
					padding: 0 8px;
					font-size: 9pt;
					position: relative;
					font-style: italic;
				}
			#tweet p img
			{
				margin: 40px 0 34px 58px;
			}
/* /twitter */
/* esc promo */
#esc_promo
{
	float: right;
	margin: 12px 14px 0 0;
}
/* /esc promo */
/* content box */
.content_box
{
	clear: both;
	padding: 20px 10px;
}
/* content box */

/* orginal download */
#cbox_notice_download
{
	margin: 18px 0 18px 20px;
}
	#cbox_notice_download h2
	{
		color: #CCC899;
		font-size: 11pt;
	}
	#cbox_notice_download p
	{
		color: #999999;
		font-size: 9pt;
	}
		

/* /orginal download */
/* YouTube */
#yt_box
{
	clear: both;
	width: 544px;
	height: 332px;
}

#yt_tumbs
{
	margin: 20px 0 0 0;
}
	#yt_tumbs ul
	{
		margin: 0;
		padding: 0;
	}
		#yt_tumbs li
		{
			float: left;
			list-style: none;
			padding: 0 21px 0 0;
		}
/* /YouTube */

/* footer */
#footer
{
	height: 294px;
	background:url(../img/bg/bg_footer_wall_one2all.jpg) top center repeat-x; /* 44x294 */
}
	#footer_hold_prime
	{
		height: 294px;
		background: url(../img/bg/bg_foot_wall.jpg) top center no-repeat; /* 1200x294 */
	}
		#footer_hold
		{
			width: 984px;
			margin: 0 auto;			
		}

		#footer_grafit2wall
		{
			width: 325px;
			height: 294px;
			overflow: hidden;
			position: absolute;
			margin: 0 0 0 687px;
			text-indent: -1984pt;
			background: url(../img/bg/footer_grafit2wall.jpg) top center no-repeat; /* 325x294 */
		}
		#footer_vsig
		{
			width: 112px; 
			height: 88px;
			display: block;
			position: absolute;
			text-indent: -1984pt;
			margin: 206px 0 0 436px;
			background: url(../img/bg/footer_vsig.jpg) top center no-repeat; /* 112x88 */
		}
			#footer_vsig a:link, #footer_vsig a:visited, #footer_vsig a:hover, #footer_vsig a:active
			{
				width: 112px; 
				height: 88px;
				display: block;
				text-decoration: none;
			}

		#footer_links
		{
			color: #CCC899;
		}
			#footer_links a:link, #footer_links a:visited
			{
				color: #CCC899;
				text-decoration: none;
			}
			#footer_links a:hover, #footer_links a:active
			{
				color: #FF3300;
				text-decoration: none;
			}

			#f_l_group_a h3, #f_l_group_b h3, #f_l_group_c h3, #f_l_group_d h3
			{
				margin-bottom: 5px;
			}
			#f_l_group_a span, #f_l_group_b span, #f_l_group_c span, #f_l_group_d span
			{
				font-size: 18px;
				margin-right: 8px;
			}

			#f_l_group_a, #f_l_group_b, #f_l_group_c, #f_l_group_d, #f_l_group_e
			{
				position: absolute;
				margin: 40px 0 0 15px;
			}
				#f_l_group_a ul, #f_l_group_b ul, #f_l_group_c ul, #f_l_group_d ul
				{
					padding: 0;
					list-style: none;
				}
				#f_l_group_a li, #f_l_group_b li, #f_l_group_c li, #f_l_group_d li
				{
					padding: 1px 0;
					display: block;
					font-size: 14px;
					text-transform: uppercase;
				}

			#f_l_group_b
			{
				margin-left: 250px;
			}

			#f_l_group_c
			{
				margin-left: 605px;
			}

			#f_l_group_d
			{
				margin-left: 845px;
			}

			#f_l_group_e
			{
				display: none;
			}
			
		#footer_linkz
		{
			color: #B3B388;
			font-size: 10px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
		}
			#f_l_left, #f_l_right
			{
				position: absolute;
				line-height: 18px;
				margin: 250px 0 0 0;
			}
			#f_l_right
			{
				float: right;
				position: relative;
				text-align: right;
			}
			#f_l_left span, #f_l_right span
			{
				color: #FF3333;
			}
				#f_l_left a:link, #f_l_left a:visited, #f_l_right a:link, #f_l_right a:visited
				{
					color: #E5A100;
					text-decoration: none;
				}
				#f_l_left a:hover, #f_l_left a:active, #f_l_right a:hover, #f_l_right a:active
				{
					color: #FF3300;
					text-decoration: none;
				}
/* /footer */

/* CONTACT */
#contact
{
	margin-bottom: 200px;
}
	#contact_mail, #contact_facebook
	{
		width: 360px;
		height: auto;
		padding: 25px;
		border-bottom: 1px solid #333333;
		background: url(../img/bg/bg_text_block.png) top center repeat;
	}
		#contact_mail h4, #contact_facebook h4
		{
			color: #CCCCCC;
			font-size: 14pt;
			letter-spacing: 1px;
		}
		#contact_mail p, #contact_facebook p
		{
			padding: 20px;
			color: #CC0000;
			font-size: 14pt;
			font-style: italic;
			text-shadow: #000000 0 1px 0;
			border-bottom: 1px solid #333333;
			border-right: 1px solid #333333;
			background: url(../img/bg/bg_text_block.png) top center repeat;
		}
			#contact_mail p span
			{
				display: none;
			}

		#contact_facebook h4 sup
		{
			font-size: 12px;
		}
/* /CONTACT */

/* Banner block */
.c_2ndrow_left_box
{
	float: left;
	width: 404px;
	height: auto;
	overflow: auto;
	margin: 10px 0 20px 0;
	border-radius: 2px;
	border-bottom: 1px solid #262626;
	background: url(../img/bg/bg_text_block.png) top center repeat; /* 5x5 */
}
	.c_2ndrow_left_box_sponsors
	{
		width: auto;
		text-align: center;
		margin: 5px 0 10px 0;
	}
		.c_2ndrow_left_box_sponsors h2
		{
			color: #FFFFCC;
			text-align: left;
			letter-spacing: 1px;
			padding: 0 0 5px 10px;
		}
		.c_2ndrow_left_box_sponsors img
		{
			border: none;
			margin: 0 auto;
		}
/* /Banner block */